@charset "UTF-8";
/* CSS Document */

html{
}

body{
	width:100%;
	margin:0px auto 0px auto;
	font:14px Tahoma, Geneva, Arial, sans-serif;
	background:url(../images/bg-1x2000-02.png) repeat-x #017557;
	color:#000;
}



h1{
	margin:0px 0px 0px 0px;
	font-size: 20px;
	color:#00694e;
}

h2{
	margin:10px 0px -15px 0px;
	font-size: 18px;
	color:#00694e;
}

h3{
	margin:25px 0px -12px 0px;
	font-size: 16px;
	color:#00694e;
}


a{
	text-decoration:none;
	outline:none;
	border:none;
	color:#06F;
}

a:visited{
}

a:hover{
	color:#03F;
}





td, th{
	text-align: left;
}

input, textarea{
	font:14px Verdana, Geneva, sans-serif;
	color:#666;
}


ul{
	list-style-type: none;
	margin:0;
	padding:0;
}

ul li{
	list-style: disc;
	margin:0px 0px 10px 30px;
}


/*
#top-fixed{
		margin:0px auto 0px auto;
    width:100%;
}
*/


/*
#top-fixed{
		margin:0px auto 0px auto;
    position:fixed;
    top:0px;
		left:0px;
    width:100%;
    z-index:2;
}
*/

#top-banner-container{
		margin:0px auto 0px auto;
    width:100%;
    height:100px;
		background:#fff;
}

#banner-contents{
	  width:960px;
    height:60px;
    border:0px;
		text-align:left;
    margin:0px auto 0px auto;
    padding:30px 0px 10px 0px;
		font:normal 18px Helvetica Neue, Verdana, Geneva, sans-serif;
		color:#fff;
		background:url(../images/ftf-banner-960x100.png);
}



#top-menubar{
    margin:0px auto 0px auto;
    height:30px;
    border:0;
		background:#000;
}


#user-menu{
    width:945px;
    height:25px;
		text-align:left;
    margin:0px auto 0px auto;
    padding:0px 0px 5px 10px;
		font:normal 16px Helvetica Neue, Verdana, Geneva, sans-serif;
		color:#fff;
}



 div#user-menu a{
	float:left;
	height:20px;
	color:#FFF;
	padding:5px 10px 5px 10px;
}

div#user-menu a:visited{
	color:#fff;
	background:#FFF;
}

div#user-menu a:hover{
	color:#000;
	background:#00ae81;
}

div#user-menu a:active{
	color:#666;
}



div#main-container{
	width:100%;
	margin:0px auto 0px auto;
}

div#view-container{
	max-width:960px;
	margin:0px auto 0px auto;
	}

div#standard-view-container{
	width:960px;
	float:left;
	background: url(../images/main-bg-grey-960x1.png);
}


div.main-left{
	float:left;
	width:660px;
	padding:15px 20px 20px 20px;
}

#slideshow{
	float:left;
	width:650px;
	height:300px;
	border:2px solid #000;
	border-radius:5px;
	box-shadow:5px 5px 5px #999;
	margin:0px 0px 20px 0px;
}

div.left-top{
	float:left;
	width:660px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;

}

div.left-top h1.blurb-h1{
	margin:0px 0px -5px 0px;
}






.main-right{
	float:left;
	width:260px;
	background:#FFF;
}


div.service-list, div#opening-hours, div.quotes-right{
	width:210px;
	background:#ccffff;
	margin:15px 10px 10px 10px;
	padding:10px 15px 10px 15px;
	border-radius:8px;
}

.service-list ul{
	list-style-type:disc;
	padding: 0px;
	margin: 0px;
}

.service-list ul li{
	width:220px;
	height:30px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 10px;
	font:bold 16px/32px Arial, Helvetica, sans-serif;
	color:#00694e;
}


div#opening-hours{
	font-size:16px;
}


div#opening-hours h2{
	margin:0px 0px -10px 0px;
	padding:0px 0px 0px 0px;
	font-size:20px;
}

div#opening-hours h3{
	font-size:18px;
}


div.quotes-right{
}


p.testimonial{
	margin:10px 0 5px 0;
	font:bold 16px/24px Tahoma, Geneva, sans-serif;
	color:#000;
}


p.testimonial span{
	vertical-align:-19px;
	font:50px/0px Arial, Helvetica, sans-serif;
	color:#00694e;
}

span.test-who{
	font:300 italic 18px/22px Arial, Helvetica, sans-serif;
}



/*
#bottom-menu-bg{
		float:left;
    clear:both;
    width:100%;
		max-height:100px;
		background:#CCC;
	  margin:0px auto 0px auto;
    border:0px;
}
*/

#bottom-menu-bg{
    clear:both;
    width:960px;
		max-height:100px;
		background:#999;
	  margin:0px auto 5px auto;
    border:0px;
		border-radius:0 0 10px 10px;
}



#bottom-menu{
    width:960px;
    height:20px;
    border:0px;
    margin:0px auto 0px auto;
    padding:5px 0px 30px 30px;
		font:normal 16px Helvetica Neue, Verdana, Geneva, sans-serif;
		color:#fff;
}


#bottom-menu a{
		padding-right:10px;
	  color:#FFF;
		font:16px Arial, Helvetica, sans-serif;
    text-decoration:none;
}

#bottom-menu a:visited{
    color:#FFF;
}

#bottom-menu a:hover{
    color:#000;
}

#bottom-menu a:active{
    color:#F00;
    border-width:0px;
}

.loginout-css{
}


